<?php

$message = "";

/***********************************/
/* Récupération des parties en cours */
/***********************************/

$partiestotal = get_parties_venir_cours();

if ($partiestotal == null || count($partiestotal) == 0) {
    $message .= "Aucune partie n'est disponible!";
} else {
    $parties = get_infos_instances('partie');
    $parties_a_venir = get_infos_instances('parties_a_venir');
    $parties_en_cours = get_infos_instances('parties_en_cours');
}



$messageterminee = "";

/***********************************/
/* Récupération des parties terminées */
/***********************************/

$partiesterm = get_parties_terminees();

if ($partiesterm == null || count($partiesterm) == 0) {
    $messageterminee .= "Aucune partie n'est disponible!";
} else {
    $parties_terminees = get_infos_instances('parties_terminees');
    $parties_terminees_recentes = get_infos_instances('parties_terminees_recentes');
    $parties_terminees_rapides = get_infos_instances('parties_terminees_rapides');
}
?>